.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    color: #000 !important;
}
.sp-module {
    background-color: #fff;
    margin-top: 50px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.sp-module .sp-module-title {
    color: #9989a4;
    font-size: 16px;
    line-height: 2;
}
.control-label .hasTooltip {
    display: inline-block !important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: auto !important;
    }


.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    background-color: #9989a4;
    color: #fff;
}

b, strong {
    font-weight: 600;
}


.sppb-addon-cta .sppb-cta-title {
    letter-spacing: 5px;
    }


.sprocket-mosaic-item .sprocket-mosaic-title a {
    font-size: 24px;
}

article {
    background-color: #fff;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

#sp-main-body {     
    background-color: #ebebeb;     
    padding-bottom: 50px;     
    padding-left: 0;     
    padding-right: 0;     
    padding-top: 50px; 
}

.sppb-addon-image-content.aligment-left .sppb-content-holder {
    padding-bottom: 50px;
    padding-top: 50px;
}

.sppb-btn-lg {
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    padding-bottom: 10px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 10px;
}

a {
    color: #9989A4;
}

.btn-primary, .sppb-btn-primary {
     background-color: transparent;
     border-bottom-color: #9989A4;
     border-left-color: #9989A4;
     border-right-color: #9989A4;
     border-top-color: #9989A4; 
     color: #9989A4; 
     text-transform: uppercase;
     }
     
.sppb-btn-success {
     background-color: #9989A4;
     border-bottom-color: #9989A4;
     border-left-color: #9989A4;
     border-right-color: #9989A4;
     border-top-color: #9989A4; 
     color: #fff; 
     text-transform: uppercase;
}

.btn-success:hover, .sppb-btn-success:hover {
     background-color: #333;
     border-bottom-color: #9989A4;
     border-left-color: #9989A4;
     border-right-color: #9989A4;
     border-top-color: #9989A4; 
     color: #9989A4; 
     text-transform: uppercase;
     }
     
.btn-primary:hover, .sppb-btn-primary:hover {
     background-color: #9989A4;
     border-bottom-color: #9989A4;
     border-left-color: #9989A4;
     border-right-color: #9989A4;
     border-top-color: #9989A4; 
     color: #fff; 
     text-transform: uppercase;
     }
     
 #sp-footer {
     background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));
    }

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background-color: #9989A4;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #9989A4;
}

.sp-megamenu-parent > li > a {
    color: #000;
    display: inline-block;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 90px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
    text-transform: uppercase;
} 

.sprocket-mosaic-item {
    background-color: #fff !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    min-height: 500px !important;
}
    
.sprocket-mosaic .sprocket-mosaic-header ul {
    display: none;
} 

label {
    display: inline-block !important;
    } 


.btn {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    } 

    